﻿/***********************************************************************************************************************
 * summary list styles 
 ************************************************************************************************************************/
.summary-list {
    /*margin-top: 20px;*/
}

    .summary-list.home-list {
        margin: 20px -15px 0;
    }

    .summary-list > ul {
        padding-left: 0;
        padding-right: 0;
    }

        .summary-list ul.dynamicListItems > li > div > span a {
            display: inline-block;
            margin-bottom: 10px !important;
        }


li.mobile-blue {
    padding-right: 20px;
}
.summary-list > .card > .card-body > ul,
.summary-list > section > ul {
    padding: 0;
    margin: 0;
}
     ul.summary-list li,
    .summary-list > .card > .card-body > ul > li,
    .summary-list > section > ul > li,
    .summary-list > ul > li {
        list-style: none;
        border-top: 1px solid rgba(0, 0, 0, .15);
    }


    .summary-list > ul > li:last-child {
        border-bottom: 1px solid #ddd;
    }

.summary-list .title {
    display: block;
}
ul.summary-list li h2, ul.summary-list li h3{
    margin:0;
}
.summary-list li > div > ul {
    display: block;
}

    .summary-list li > div > ul > li {
        list-style: initial;
        border: none;
        margin: 0px;
        padding: 0px;
        /*padding-left: 12px;*/
    }

.summary-list > ul > li > div.collapse > ul > li:last-child {
    border: none;
}

#content .summary-list ul > li,
ul.summary-list > li{
    margin: 0px;
    font-family: inherit;
    padding: 0px;
}

ul.dynamicListItems , .summary-list >  {
    margin: 0px;
    line-height: 1.1;
    margin: 0 0 5px 0;
}
.summary-list ul > li > h2,
.summary-list ul > li > h3{
    margin: 0;
}


.summary-list a.collapse-link {
    background-color: transparent;
    border: none;
    width: 100%;
    color: #444444;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 45px;
    text-align: left;
    vertical-align: bottom;
    text-decoration: none !important;
    display:block;
}


.summary-list a.collapse-link.collapsed:before {
    content: "+";
}

.summary-list a.collapse-link:before {
    content: "-";
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
}

    .summary-list a.collapse-link:before {
        display: inline-block;
        height: 25px;
        width: 25px;
        margin-right: 10px;
        text-align: center;
        vertical-align: middle;
        color: #fff;
        font-weight: 900;
        padding-top: 0px;
    }


/*Content Summary*/

#content .summary-list div p,
#content .summary-list div ul,
#content .summary-list div ol {
    margin-bottom: 20px;
}

    /*Override Gage list styles*/
.summary-list ul > li div.collapse ul,
.summary-list ul > li div.collapse ol,
.summary-list ul > li div.collapse.in ul,
.summary-list ul > li div.collapse.in ol {
    padding-left: 20px;
    list-style-type: disc !important;
}
    .summary-list ul > li div.collapse ul li,
    .summary-list ul > li div.collapse ol li{
        border: none;
        /*padding: 0 0 10px 0;*/
   
    }

/*#content .summary-list .subtitle {
    font-weight: 700;
}*/
h2.subtitle {
    font-weight: 500;
    font-size: 1.75em;
    margin-bottom: 15px;
}


/*---Desktop Moble Blue List---*/
.summary-list li.mobile-blue a {
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
}

    .summary-list li.mobile-blue a:after {
        font-family: monospace;
        content: ">";
        float: right;
        margin-top: 0px;
        margin-right: 0px;
        font-size: 1em;
        -webkit-transform: scale(1, 2);
        -moz-transform: scale(1, 2);
        -ms-transform: scale(1, 2);
        -o-transform: scale(1, 2);
        transform: scale(1, 2);
    }



/*----End Overrides for lists within accordion containers---*/



.summary-list li.mobile-blue > p.summary {
    margin-bottom: 15px;
}

@media (min-width: 768px) {
    .summary-list a.collapse-link:before {
        background: #6d7a86;
    }

    .summary-list a.collapse-link:hover:before {
        background: #0069aa;
    }

    .summary-list a.collapse-link:hover {
        color: #0069aa;
    }
}
/*End Content Desktop Summary*/
/*Summary List Mobile*/
@media(max-width: 768px) {

    .summary-list a.collapse-link:before {
        margin-right: 0;
        float: right;
    }

    .summary-list ul, .summary-list .mobile-blue  a,
    .summary-list  a.collapse-link {
        margin: 0;
    }
    #subpage .summary-list > ul {
        margin: 0px -15px !important;
    }
    .summary-list {
        font-family: inherit;
        margin: 0;
        margin-top: 0 !important;
    }

            .summary-list .mobile-blue  a,
            .summary-list  a.collapse-link {
                padding: 15px 10px 15px 15px;
                display: block;
                font-size: 20px;
            }
            .summary-list ul, .summary-list .mobile-blue a {
                color:#ffffff;
            }
                .summary-list li.mobile-blue a > i {
                    font-size: 35px;
                    margin: -6px 15px 0 0px;
                }

            .summary-list .mobile-blue a.collapse-link:after {
                margin-top: -5px;
            }

            .summary-list li.mobile-blue a.collapse-link:after {
                margin-right: 0;
            }

        .summary-list a.collapse-link {
            margin-top: 0px;
            margin-bottom: 0px;
            text-align: justify;
        }

        .summary-list p {
            margin: 10px 0px 20px 0px;
        }

        .summary-list li {
            padding: 0px;
            background-color: #555;
            color: #fff;
            border-color: #fff !important;
        }

            .summary-list li > div {
                background-color: #fff;
                color: #000;
                border-color: #fff;
                padding: 20px;
            }

                .summary-list li > div > ul > li {
                    background-color: #fff;
                    color: #000;
                }

            .summary-list li:last-child {
                border-bottom: none;
            }

            .summary-list li > p, .summary-list li > small {
                display: none;
            }

        .summary-list a.collapse-link {
            color: #fff;
            text-align: left;
        }

 

    .summary-list div ul li,
    .summary-list div ol li {
        border: none;
        padding: 0 0 10px 0;
        list-style-type: disc;
        background: transparent;
        color: #000;
    }

    .contact-person {
        text-align: center;
    }

    .summary-list ul.list-unstyled li {
        margin-right: 0;
        margin-left: 0;
        padding: 0px;
        background-color: inherit;
        color: inherit;
        border-color: inherit;
    }
}
